Source: puppet-module-camptocamp-systemd
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-camptocamp-systemd
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-camptocamp-systemd.git
Homepage: https://github.com/camptocamp/puppet-systemd

Package: puppet-module-camptocamp-systemd
Architecture: all
Depends:
 puppet-module-puppetlabs-apt,
 puppet-module-puppetlabs-inifile,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: Puppet module for Systemd configuration
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module manages both the installation and configuration of Systemd.
